.sobre {
    background: #ffffff;
}

.titulo-sobre {
    font-weight: 700;
    font-size: 32px;
    color: #0F1E3D;
    position: relative;
}

.titulo-sobre span {
    color: #1F3C88;
}

.titulo-sobre::after {
    content: "";
    width: 60px;
    height: 4px;
    background: #1F3C88;
    display: block;
    margin-top: 10px;
    border-radius: 2px;
}

.sobre p {
    font-size: 16px;
    line-height: 1.8;
    color: #555;
    margin-bottom: 20px;
}